Bug 1884936 - golang-github-mattn-colorable-0.1.8 is available
Summary: golang-github-mattn-colorable-0.1.8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-mattn-colorable
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-03 19:04 UTC by Upstream Release Monitoring
Modified: 2020-12-30 01:36 UTC (History)
2 users (show)

Fixed In Version: golang-github-mattn-colorable-0.1.8-1.fc34 golang-github-mattn-colorable-0.1.8-1.eln108 golang-github-mattn-colorable-0.1.8-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-21 06:58:16 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.1.8 (#1884936) (1.04 KB, patch)
2020-10-03 19:04 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-10-03 19:04:46 UTC
Latest upstream release: 0.1.8
Current version/release in rawhide: 0.1.7-1.fc33
URL: https://github.com/mattn/go-colorable

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19408/

Comment 1 Upstream Release Monitoring 2020-10-03 19:04:50 UTC
Created attachment 1718716 [details]
[patch] Update to 0.1.8 (#1884936)

Comment 2 Upstream Release Monitoring 2020-10-03 19:10:43 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-mattn-colorable-0.1.8-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=52710272

Comment 3 Fedora Update System 2020-12-21 06:58:16 UTC
FEDORA-2020-3291ff4c0c has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2020-12-21 07:02:51 UTC
FEDORA-2020-f427e872eb has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f427e872eb

Comment 5 Fedora Update System 2020-12-21 07:13:20 UTC
FEDORA-2020-69d51b14bf has been pushed to the Fedora ELN stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-12-22 02:17:40 UTC
FEDORA-2020-f427e872eb has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-f427e872eb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f427e872eb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-12-30 01:36:52 UTC
FEDORA-2020-f427e872eb has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.